[Unit]
Description=Victoria Metrics
After=network-online.target

[Service]
Type=simple
User=apollo
Group=apollo
ExecStart={{ apollo_binary_dir }}/victoria-metrics \
    -storageDataPath="{{ arc['data']['volumes_dir'] }}/{{ app_name }}" \
    -retentionPeriod=1 \
    -memory.allowedPercent=20

SyslogIdentifier=vmagent
Restart=always
RestartSec=1
StartLimitInterval=0

[Install]
WantedBy=multi-user.target